CVE-2001-0131

2001-03-12T00:00:00
ID CVE-2001-0131
Type cve
Reporter NVD
Modified 2017-12-18T21:29:17

Description

htpasswd and htdigest in Apache 2.0a9, 1.3.14, and others allows local users to overwrite arbitrary files via a symlink attack.